.gift {
}

.gift .main-info {
    padding-bottom:20px;
    padding-top:20px;
    margin-bottom: 20px;
    text-align:center;
}

.gift.additional-info {
    border-bottom:1px solid #888;
    margin-top: 0px;
    padding-top: 0px;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align:center;
}

.packaging {
    margin-top: 1rem;
    text-align: center;
    color: #f48524;
    text-transform: uppercase;
    font-size: 1rem;
}

.gift .margin-right-2 {
    margin-right: 2rem;
}

.gift .margin-left-1 {
    margin-left: 1rem;
}
.gift h4 {
    font-weight:bold;
    font-size:1em;
    text-transform:uppercase;
}

.gift h3 {
    font-weight:bold;
    padding-top: 1rem;
    font-family: "Neutra2Text-Book", helvetica, sans-serif;
}

.gift-right p,
.gift-left p {
    text-transform:uppercase;
    font-weight:bold;
}

.gift-left,
.gift-right {
    margin-top:20px;
}

.gift-left {
    color:#e9167e;
    border-right:1px solid #eee;
}

.gift-right {
    color:#f48524;
}

.gift .button.light:hover {
    border-width:3px;
    padding:4px 14px;
}

.gift .button.light {
    max-width:350px;
    margin:10px auto;
    display:block;
}

.gift-left .button.light {
    border:2px solid #f48524;
    color:#f48524;
}

.gift-right .button.light {
    border:2px solid #f48524;
    color:#f48524;
}

.gift li {
    display:inline-block;
    margin-right:20px;
}

.gift li img {
    padding:1px;
    max-width:350px;
}

.gift li:hover img {
    border:1px solid #eee;
    padding:0;
}

.gift .pink {
    color: #e9167e;
}

.gift .orange {
    color: #f48524;
}

.gift small {
    font-size: 12px;
}

.gift h5 {
    display:inline-block;
    font-size:1em;
    font-weight:bold;
    text-transform:uppercase;
    margin-top:30px;
    margin-bottom:20px;
}

.orange { color: #f48524; }

.gift-wrapping { font-size: 1rem; }

.gift-wrapping, 
.packaging,
.gift-left .button.light,
.gift h5,
.gift small,
.gift .button.light {
    font-size: 1rem;
}
